#jinja2: lstrip_blocks: "True"
apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: cluster-logging
  namespace: openshift-logging 
  annotations:
    argocd.argoproj.io/sync-wave: "-3"
spec:
  channel: {{ cluster_logging_channel | default('stable') }}
  name: cluster-logging
  source: redhat-operators 
  sourceNamespace: openshift-marketplace
